.banner {
  position: relative;
  width: 100%;
  height: 100vh;
  background: url(../images/jion-banner.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.banner .infobox {
  display: flex;
  align-items: center;
  width: 80%;
  height: 100vh;
  margin: 0 auto;
}
.banner .infobox .left {
  width: 50%;
}
.banner .infobox .info {
  width: 50%;
  padding-bottom: 100px;
  text-align: right;
}
.banner .infobox .info h4 {
  font-size: 54px;
  color: #ffffff;
  font-weight: 300;
  padding-bottom: 30px;
}
.banner .infobox .info span {
  margin-top: 20px;
  font-size: 18px;
  color: #ffffff;
  font-weight: 200;
  text-align: right;
}
.banner .mouse-prompt {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  left: 50%;
  bottom: 30px;
  transform: translate(-50%);
  animation: mouse 2s linear infinite;
}
.banner .mouse-prompt .icon-shubiao {
  color: #fff;
  opacity: 0.6;
  font-size: 24px;
}
.banner .mouse-prompt p {
  text-align: center;
  font-weight: 100;
  font-size: 16px;
  color: #fff;
  opacity: 0.6;
}
@keyframes mouse {
  0% {
    bottom: 30px;
    animation-timing-function: ease-in;
    opacity: 0;
  }
  25% {
    bottom: 25px;
    opacity: 0.8;
  }
  50% {
    bottom: 20px;
    opacity: 0.4;
  }
  75% {
    bottom: 15px;
    opacity: 0.1;
  }
  100% {
    bottom: 10px;
    animation-timing-function: ease-out;
    opacity: 0;
  }
}
.advantage {
  width: 100%;
  height: 910px;
  position: relative;
  background: url(../images/jion-bg01.jpg) center center no-repeat;
  background-size: cover;
}
.advantage .content {
  width: 80%;
  display: flex;
  margin: 0 auto;
  padding-top: 80px;
  align-items: center;
}
.advantage .content .left {
  width: 40%;
}
.advantage .content .left h5 {
  font-size: 36px;
  font-weight: 400;
  color: #1553a0;
  padding-top: 30px;
  padding-bottom: 70px;
}
.advantage .content .left .one {
  border-bottom: 1px solid #d8d8d8;
  padding-bottom: 30px;
}
.advantage .content .left .one p {
  font-size: 30px;
  color: #333;
  padding-bottom: 20px;
}
.advantage .content .left .one span {
  font-size: 18px;
  color: #555555;
  line-height: 32px;
}
.advantage .content .left .two {
  border-bottom: 1px solid #d8d8d8;
  padding-top: 36px;
  padding-bottom: 30px;
}
.advantage .content .left .two p {
  font-size: 30px;
  color: #333;
  padding-bottom: 20px;
}
.advantage .content .left .two span {
  font-size: 18px;
  color: #555555;
  line-height: 32px;
}
.advantage .content .right {
  flex: 60%;
  position: relative;
}
.advantage .content .right .round {
  position: absolute;
  top: 18%;
  left: 26%;
  background: #c0d2ff;
  box-shadow: 0 0 0 0 #496ecc;
  height: 36px;
  width: 36px;
  border-radius: 50%;
  animation: donghua 2.4s infinite;
}
@keyframes donghua {
  0% {
    transform: scale(0.6);
    /* 注意rgba中的a的设置 */
    box-shadow: 0 0 0 0 rgba(73, 106, 204, 0.6);
  }
  60% {
    transform: scale(1);
    box-shadow: 0 0 0 36px rgba(73, 93, 204, 0);
  }
  100% {
    transform: scale(0.6);
    box-shadow: 0 0 0 0 rgba(58, 131, 205, 0);
  }
}
.mode {
  width: 100%;
  height: 570px;
  position: relative;
  background: url(../images/jion-bg02.jpg) center center no-repeat;
  background-size: cover;
}
.mode .content {
  width: 80%;
  margin: 0 auto;
}
.mode .content .title h5 {
  font-size: 36px;
  font-weight: 400;
  color: #1553a0;
  padding-top: 30px;
}
.mode .content .modepic {
  display: block;
  margin: 0 auto;
}
.criteria {
  width: 100%;
  height: 570px;
  background: url(../images/jion-bg03.jpg) center center no-repeat;
  background-size: cover;
}
.criteria .content {
  width: 80%;
  margin: 0 auto;
}
.criteria .content .title h5 {
  font-size: 36px;
  font-weight: 400;
  color: #1553a0;
  padding-top: 30px;
}
.criteria .content .box {
  display: flex;
  justify-content: space-between;
}
.criteria .content .box .boxs {
  background-color: #fff;
  padding: 30px 42px;
  transition: all 1s;
  margin-top: 30px;
  width: 23%;
  height: 320px;
}
.criteria .content .box .boxs p {
  font-size: 54px;
  color: #1553a0;
  font-weight: 800;
}
.criteria .content .box .boxs span {
  font-size: 18px;
  color: #555;
  line-height: 36px;
}
.criteria .content .box .boxs:hover {
  box-shadow: 0px 0px 30px rgba(12, 24, 71, 0.1);
}
.strategic {
  width: 100%;
  height: 900px;
  background: url(../images/jion-bg04.jpg) center center no-repeat;
  background-size: cover;
}
.strategic .content {
  width: 80%;
  margin: 0 auto;
}
.strategic .content .title h5 {
  font-size: 36px;
  font-weight: 400;
  color: #1553a0;
  padding-top: 30px;
}
.strategic .content .box {
  display: flex;
  justify-content: space-between;
}
.strategic .content .box .boxs {
  background-color: #fff;
  padding: 30px 42px;
  margin-top: 30px;
  height: 540px;
  width: calc(100% / 3);
  background-image: linear-gradient(0deg, #d1e1fe 0%, #f2f7ff 100%), linear-gradient(#1553a0, #1553a0);
  transition: all 1s;
}
.strategic .content .box .boxs .stage {
  width: 150px;
  height: 44px;
  background-color: #fff;
  border-radius: 22px;
  text-align: center;
}
.strategic .content .box .boxs .stage i {
  font-style: normal;
  font-size: 20px;
  color: #1553a0;
  line-height: 44px;
}
.strategic .content .box .boxs p {
  font-size: 32px;
  color: #1553a0;
  font-weight: 400;
  padding-top: 40px;
  padding-bottom: 70px;
  transition: all 0.6s;
}
.strategic .content .box .boxs span {
  font-size: 18px;
  color: #1553a0;
  line-height: 36px;
  transition: all 0.6s;
}
.strategic .content .box .boxs:nth-child(2) {
  background-image: linear-gradient(0deg, #d1e1fe 0%, #215ca5 100%), linear-gradient(#1553a0, #1553a0);
}
.strategic .content .box .boxs:nth-child(2) p {
  color: #fff;
}
.strategic .content .box .boxs:nth-child(2) span {
  color: #fff;
}
@media screen and (max-width: 1280px) {
  .banner {
    background-attachment: scroll;
  }
  .advantage {
    overflow: hidden;
    height: auto;
  }
  .advantage .content {
    flex-direction: column;
  }
  .advantage .content .left {
    width: 80%;
  }
  .mode .content .modepic {
    width: 100%;
  }
  .criteria {
    height: auto;
  }
  .criteria .boxs {
    height: auto !important;
    margin-bottom: 30px;
  }
  .strategic .content .box .boxs p {
    padding-bottom: 30px;
  }
}
@media screen and (max-width: 992px) {
  .banner {
    overflow: hidden;
  }
  .banner h4 {
    font-size: 30px !important;
  }
  .banner p {
    font-size: 18px !important;
  }
  h5 {
    font-size: 24px !important;
  }
  .advantage {
    overflow: hidden;
    height: auto;
  }
  .advantage .content {
    width: 90%;
    flex-direction: column;
  }
  .advantage .content .left {
    width: 100%;
  }
  .advantage .content .left img {
    width: 50px;
  }
  .advantage .content .left p {
    font-size: 20px !important;
  }
  .advantage .content .left span {
    font-size: 16px !important;
  }
  .advantage .content .right img {
    max-width: 100%;
    height: auto;
  }
  .mode {
    overflow: hidden;
    height: auto;
  }
  .mode .content .title img {
    width: 50px;
  }
  .mode .content .modepic {
    max-width: 100%;
    height: auto;
    margin: 40px 0;
  }
  .criteria {
    overflow: hidden;
    height: auto;
  }
  .criteria .content .title img {
    width: 50px;
  }
  .criteria .content .box {
    flex-direction: column;
  }
  .criteria .content .box .boxs {
    width: 100%;
  }
  .criteria .content .box .boxs p {
    font-size: 24px;
    padding-bottom: 30px;
  }
  .criteria .content .box .boxs span {
    font-size: 16px;
  }
  .strategic {
    overflow: hidden;
    height: auto;
    padding: 60px 0;
  }
  .strategic .content .title img {
    width: 50px;
  }
  .strategic .content .box {
    flex-direction: column;
  }
  .strategic .content .box .boxs {
    width: 100%;
  }
  .strategic .content .box .boxs p {
    font-size: 24px;
    padding-bottom: 30px;
  }
  .strategic .content .box .boxs span {
    font-size: 16px;
  }
}
